<p><%= error_messages_for 'folder' %></p>

<!--[form:folder]-->
<label for="folder_name"><%= 'Name'.t %>:</label><br />
<%= text_field 'folder', 'name' %><br />
<label for="folder_tag_list"><%= 'Tags: '.t %></label><br />
<%= text_field 'folder', 'tag_list' %><br />
<%= 'Separate multiple tags with'.t %> &ldquo;<%= TagList.delimiter %>&rdquo;<br /> 
<br />
<!--[eoform:folder]-->